.user_follow {
    text-align: center;
    display: flex;
    flex-direction: column;
}
.user_follow-avatar {
    display: flex;
    justify-content: center;
    margin-bottom: 0.25rem;
}

.user_follow-avatar img {
    width: 40px;
    height: 40px;
    object-fit: cover;
}

.user_follow-avatar a {
    border-radius: 50%;
    overflow: hidden;
}

.user_follow a {
    display: block;
    font-size: 0.75rem;
    color: #374151;
    margin-top: auto;
}